body {
    max-width: 100%;
    width: 1400px;
    font-family: 'Montserrat', sans-serif;
}

header {
	background-color: #F8F4FC;
    
}
.header{
	margin: 0 auto;
	width: 80%;
}
.header-line {
	padding-top: 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.menu a {
	text-decoration: none;
	font-weight: 700;
	padding-right: 2.5rem;
	color: #354657;
}
.icons a {
	padding-right: 2rem;
}

.header_botton {
	padding-top: 1.1rem;
	padding-bottom: 1.1rem;
	color: #626262;
}
.header_botton a {
	color: #626262;
	padding-right: .7rem;
	padding-left: .7rem;
}
/* секция выездного меню */
.fon-section
{
    width: 1360px;
    height: 600px;
    background-image: url(../img/фон\ 1.png);
    background-repeat: round;

}
.conteiner
{
  position: absolute; 
    top: 20rem;
    left: -45rem;
    display: flex;
    flex-direction: column;
    -webkit-animation: baner 3s linear  ;
    animation: baner 4s linear  ; 
    animation-fill-mode: forwards;
}
 
.text-conteiner
{
font-style: normal;
font-weight: 900;
font-size: 48px;
line-height: 56px;
color: #FFFFFF;
}
@keyframes baner {
   
    to {
        left: 12%;
      }
     
}

.text2-conteiner
{
font-style: normal;
font-weight: normal;
font-size: 24px;
line-height: 28px;
color: #FFFFFF;
}
.btn1 a
{
    text-decoration: none;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 19px;
display: flex;
align-items: center;
text-align: center;
color: #FFFFFF;
}
.btn1
{
    width: 206px;
    height: 54px;  
    background: #946FD3;
    border-radius: 50px;
    text-align: center;
    margin-top: 4rem;
    display: flex;
    justify-content: space-around;
}
.section-2
{
    background:  #F0E6FF;
    width: 1360px;
    height: 269px;
    display: flex;
     flex-direction: column;
    align-content: flex-end;
    flex-wrap: wrap;

}
/*  вертушки*/
.img-jar
{
    position: absolute;
   margin-left: 7rem;
    width: 140px;
    height: 248px; 
    transition: all 3s linear;
  -webkit-animation: img 5s linear infinite;
  animation: img 5s linear infinite;

}

.img-jar2
{
    margin-left: 12rem;
    position: absolute;
    width: 162px;
    height: 323px;
    
     transition: all 3s linear;
    -webkit-animation: img2 5s linear infinite;
    animation: img2 5s linear infinite;}

@keyframes img {
   to
   {
       transform: rotateZ(360deg)
    }
  
}
@keyframes img2 {
   to
   {
       transform: rotateZ(-360deg)
    }
}

/*  вертушки*/
.section-2-text
{

font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 23px;
color: #946FD3;
}
.section-2-text2
{
width: 637px;
height: 110px;
font-style: normal;
font-weight: bold;
font-size: 38px;
line-height: 45px;
display: flex;
align-items: center;
color: #354657;
}
.section-2-conteiner
{
    margin-top: 2rem;
}
.btn2
{
    width: 206px;
    height: 54px;  
    background: #946FD3;
    border-radius: 50px;
    text-align: center;
    margin-top: 1rem;
    display: flex;
    justify-content: space-around;
}
.btn2 a
{
    text-decoration: none;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 19px;
display: flex;
align-items: center;
text-align: center;
color: #FFFFFF;}

.text
{
font-style: normal;
font-weight: bold;
font-size: 36px;
line-height: 42px;
text-align: center;
color: #354657;
padding-top: 5rem;
padding-bottom: 5rem;
}



.main-conteiner
{
 display: flex;
 justify-content: space-evenly;
 
 
}
.card1:hover, .card2:hover, .card3:hover
{

    background: #946FD3;
}
.card1:active
{
    transform: rotateX(90deg);
    transition: all 2s ;
    
}
.card2:active
{
    transform: rotateY(200deg);
    transition: all 2s ;
}
.card3:active
{
    transform: rotate3d(1, 1, 1, 110deg);
     transition: all 2s ;
}



.footer
{
    height: 97px;
    border-top: 1px #E2E2E2;
    margin-top: 15rem;
    align-items: center;
    justify-content: space-around;
    display: flex;
    overflow: none;
}
    

.footer-img
{
    display: flex;
}
.text-block 

{
    display: flex;
    padding-left: 1rem;
    font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 19px;
text-decoration: none;
color: black;
}
.footer-text2 
{
margin-left: 3rem;
text-decoration: none;
}
.footer-a
{
    text-decoration: none;
    color: black;
}
.sot-sete
{
    display: flex;
    margin-left: 3rem;
    width: 208px;
}
.inct
{
    margin-left: 1rem;
    height: 28px;
width: 28px;
}

.youtube
{
margin-left: 1rem;
height: 28px;
width: 28px;
}
.in
{
margin-left: 1rem;
height: 28px;
width: 28px;
overflow: hidden;
}

.pinterest
{
margin-left: 1rem;
height: 28px;
width: 28px;
overflow: hidden;
}

.img-last
{
  display: flex;
}